﻿//------------------------------------------------------------------------------
// <auto-generated>
//     Tento kód byl vygenerován nástrojem.
//
//     Změny v tomto souboru mohou způsobit nesprávné chování a budou ztraceny, pokud
//     bude kód vygenerován znovu.
// </auto-generated>
//------------------------------------------------------------------------------

namespace App
{


    public partial class hibernate_cfg
    {

        /// <summary>
        /// Ovládací prvek form1.
        /// </summary>
        /// <remarks>
        /// Automaticky generované pole.
        /// Pro úpravy přesuňte pole deklarace ze souboru návrháře do souboru kódu na pozadí.
        /// </remarks>
        protected global::System.Web.UI.HtmlControls.HtmlForm form1;
    }
}
